Jump to content
Roxy

Netflix error 5.2

Recommended Posts

Netflix error 5.2

Getting error code 5.2 when I try to play any show/movie until I reboot the box, has there been an updated Netflix version I should be using?

Share this post


Link to post
Share on other sites
On 12/9/2018 at 7:34 PM, Roxy said:

Netflix error 5.2

Getting error code 5.2 when I try to play any show/movie until I reboot the box, has there been an updated Netflix version I should be using?

Hi there, 

mid you reboot the box, is itnworking after that? Or does it keep giving the error every time? 

I haven’t heard of this being an issue, but will look into it with any adiditional info you give. 

Thanks 

Share this post


Link to post
Share on other sites

It works after reboot for that day but as soon as I watch the next day I get the same error until I reboot again. Since my box gets shut down every night there is no reason I should have to reboot it every time I want to watch a video.

Share this post


Link to post
Share on other sites

Which device is this for? 

I haven’t seen this happen before and I’d like to find out any additional info you can provide. 

Did you install this version of Netflix, or is this the version that came with it? 

Share this post


Link to post
Share on other sites
4 minutes ago, MyGica Support said:

Which device is this for? 

I haven’t seen this happen before and I’d like to find out any additional info you can provide. 

Did you install this version of Netflix, or is this the version that came with it? 

ATV495Pro HDR, sorry that is the section I was reading in so I thought it was only a section for that type of box.

I “upgraded” to the proper Netflix version number that was provided to me from Support, that’s why I am asking if there might be a newer version of Netflix to download to stop seeing this error.

I turn on my box and turn on Netflix, if I trying to play anything I get error 5.2 playback error until I reboot the system and go back into Netflix. 

Share this post


Link to post
Share on other sites

Appologies on where this was posted. I’ve been traveling and for some reason the posts are not showing me where the proper place that they are on mobile devices. 

 

Have you you tried reinstalling that version of Netflix? 

A slight workaround instead of rebooting, for the meantime, can you try holding down the three lines button near the top of your remote for several seconds until a rocket ship appears, then launches off. Wait another few seconds and reopen Netflix. 

The last resort may be doing a factory reset, because as I mentioned, I’m not getting this report from anyone else , yet. Not to say it isn’t an issue. 

Keep me updated as I want to keep an eye on this. I don’t like seeing any issues with major services like Netflix or amazon prime video. 

Share this post


Link to post
Share on other sites

I have tried restalling Netflix with the correct version but still the same, accelerator doesn’t seem to help the Netflix video code but helps with my StbEmu channels. Prime video has no problems playing right away.

Share this post


Link to post
Share on other sites

I have the same issue that started recently on my 1900Pro using the Beta 7 firmware. Netflix will only play one title then error. It happens on different version of the netflix app also.

I did a factory reset last night and the issue still happens. Unless it's something new to the netflix app itself I can't think of what else might be doing it. I have tried netflix 6.2 and 6.19 from AptoidTV. The 4.7 at the top of the list will not install - I get an error saying package is corrupt.

Share this post


Link to post
Share on other sites
50 minutes ago, FudgeTech said:

I have the same issue that started recently on my 1900Pro using the Beta 7 firmware. Netflix will only play one title then error. It happens on different version of the netflix app also.

I did a factory reset last night and the issue still happens. Unless it's something new to the netflix app itself I can't think of what else might be doing it. I have tried netflix 6.2 and 6.19 from AptoidTV. The 4.7 at the top of the list will not install - I get an error saying package is corrupt.

Sorry mine is actually error 5.8

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...